PSDOTS(1)

NAME
psdots - Present the content of an PS as a sequence of characters

SYNOPSIS
psdots [-err stdout] [-err stderr] [-verbose | -v] [-max max_pkts | -m max_pkts] in_file | -stdin

DESCRIPTION
Present the content of a Program Stream file as a sequence of characters, representing the packets.

  Files

in_file
    is an H.222 Program Stream file (but see -stdin)

  Switches

-err stdout
    Write error messages to standard output (the default)

-err stderr
    Write error messages to standard error (Unix traditional)

-stdin
    Input from standard input, instead of a file

-v, -verbose
    Output a description of the characters used

-max max_pkts, -m max_pkts
    Maximum number of PS packets to read

SEE ALSO
esdots(1),